.Normal_text {font-family:'Verdana Regular';font-weight:normal;font-style:normal;font-size:10pt;text-decoration:none;color:#4C4C4C;background-color:Transparent;letter-spacing:0em;}
.Footer {font-size:8pt;color:#6C90A9;}
.Heading_1 {font-family:Arial;font-weight:bold;font-style:normal;font-size:13pt;text-decoration:none;color:#2D3856;background-color:Transparent;letter-spacing:0em;}
.Heading_2 {font-family:'Arial Black';font-weight:900;font-style:normal;font-size:10pt;text-decoration:none;color:#5C7FA4;background-color:Transparent;letter-spacing:0em;}
.List1 {}
